45
/* Funcao obrigatoria pgin_info */
Pgin *pgin_info(void);

/* Funcoes de algoritmos */
int SelectOdd(Graph *G, char *mess, int indx, List *arc_edges, List *verts);

/* Funcoes internas ao plugin*/
...
...
